Ticket #1102 (closed defect: fixed)

Opened 10 years ago

Last modified 6 years ago

remove xss parsing and load xss class form all gadgets

Reported by: afz Assigned to: afz
Priority: normal Milestone: 0.9.0
Component: Core / New Requests Version: SVN
Severity: normal Keywords:
Cc:

Description

move xss parsing to jaws core, so:
- gadgets not involves xss parsing
- more secure jaws ajax request

Attachments

pruebaGorka.php (0.5 kB) - added by anonymous on 09/07/09 06:57:43.

Change History

05/02/08 05:22:59 changed by afz

  • owner changed from jaws-bugs@lists.jaws-project.com to afz.
  • status changed from new to assigned.

09/07/09 06:57:43 changed by anonymous

  • attachment pruebaGorka.php added.

10/19/12 21:20:11 changed by afz

  • status changed from assigned to closed.
  • resolution set to fixed.

Fixed(0.8.19)


Add/Change #1102 (remove xss parsing and load xss class form all gadgets)




Change Properties
Action